---

synapse_packages:
  - libtiff-devel
  - libjpeg-devel
  - libzip-devel
  - freetype-devel
  - lcms2-devel
  - libwebp-devel
  - tcl-devel
  - tk-devel
  - libffi-devel
  - openssl-devel
  - libxslt-devel
  - gcc
  - gcc-c++
  - libtool
  - autoconf
  - automake
  - postgresql16
  - postgresql-devel
  - libpqxx-devel
  - jemalloc
  - rh-python38-python-pip
  - rh-python38-python-devel

synapse_jemalloc: /usr/lib64/libjemalloc.so.1
synapse_python: /opt/rh/rh-python38/root/usr/bin/python
synapse_venv_lib_dir: "{{ synapse_root_dir }}/venv/lib/python3.8/site-packages/"
